
.c.obj:
	bcc -I$(INCLUDEPATH);$(KERNEL) $(DEBUG) -ml -c $<
	
all: mlscomp.exe

dist:
	@echo ""
	
mlscomp.exe: mlscomp.obj tmalloc.obj list.obj
	bcc $(DEBUG) -M -ml -L$(LIBPATH) mlscomp.obj tmalloc.obj list.obj

clean:
	rm -f *.exe
	rm -f *.obj
	rm -f *.map
